Pular para o conteúdo

AppMembers​


List an app's members​

GET
/v1/apps/{app_id}/members

Lists the AdminUsers with access to the App, scoped by app_id.

Authorizations​

SessionAuth

Admin session cookie set by POST /v1/auth/login. Dashboard-only management.

Type
API Key (cookie: notti_session)
or
RESTKeyAuth

App REST key (rk_...). Server-to-server calls.

Type
HTTP (bearer)

Parameters​

Path Parameters

app_id*

App ID

Type
string
Required

Responses​

{"items": [appMemberResponse]}

application/json
JSON
{
}

Playground​

Authorization
Variables
Key
Value

Samples​


Powered by VitePress OpenAPI